## gbonds 2.0.3

=== debian/changelog ===
gbonds (2.0.3-18) unstable; urgency=medium

  [ Debian Janitor ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Richard Laager ]
  * Remove debug prints from Treasury API code
  * Update Treasury API "NO PAY" handling

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Yavor Doganov ]
  * Port to libsoup3 (Closes: #1073944)

  [ Richard Laager ]
  * Bump Standards-Version to 4.7.2 (no changes)
  * Update debian/watch to version 5
  * Remove old Rules-Requires-Root: no
  * Fix debian/copyright ordering

 -- Richard Laager <rlaager@debian.org>  Thu, 16 Oct 2025 01:43:16 -0500

gbonds (2.0.3-17) unstable; urgency=high

  * Add redemption data through 11/2021 (sb202106.asc)
  * Use Treasury API for redemption data (Closes: 1001610)

 -- Richard Laager <rlaager@debian.org>  Mon, 13 Dec 2021 00:10:58 -0600

gbonds (2.0.3-16) unstable; urgency=medium

  * Add redemption data through 05/2021 (sb202012.asc)
  * Bump Standards-Version to 4.5.1 (no changes)

 -- Richard Laager <rlaager@debian.org>  Thu, 04 Feb 2021 02:23:39 -0600

gbonds (2.0.3-15) unstable; urgency=medium

  * Eliminate unnecessary override_dh_auto_install
  * Switch to rlaager@debian.org
  * Upgrade to debhelper-compat 13
  * Bump Standards-Version to 4.5.0 (no changes)
  * Add redemption data through 11/2020 (sb202006.asc)
  * Fix building on GCC 10 (Closes: 957257)

 -- Richard Laager <rlaager@debian.org>  Sat, 15 Aug 2020 18:11:06 -0500

gbonds (2.0.3-14) unstable; urgency=medium

  * Resync man page text from debian/control
  * Update copyright year to 2020
  * Add Yavor Doganov to debian/copyright
  * Add upstream metadata
  * Add redemption data through 05/2020 (sb201912.asc)

 -- Richard Laager <rlaager@wiktel.com>  Sun, 12 Jan 2020 21:18:06 -0600

gbonds (2.0.3-13) unstable; urgency=medium

  [ Richard Laager ]
  * Move packaging from GitHub to Salsa
  * Update package description
  * Run wrap-and-sort -at
  * Bump Standards-Version (no changes)
  * Set Rules-Requires-Root: no
  * Suppress lintian false positive
  * Bump debhelper compat to 12
  * Drop libgconf2-dev B-D (Closes: 943342)
    Thanks: Yavor Doganov <yavor@gnu.org>
  * Add debian/README.source

  [ Yavor Doganov ]
  * Remove GConf migration code

 -- Richard Laager <rlaager@wiktel.com>  Sat, 11 Jan 2020 23:59:20 -0600

gbonds (2.0.3-12) unstable; urgency=medium

  [ Richard Laager ]
  * Update Standards-Version to 4.2.1 (no changes)
  * Add redemption data through 05/2019 (sb201812.asc)

  [ Yavor Doganov ]
  * Port to GTK+ 3 and GIO (Closes: 868413)
  * Port to GSettings (Closes: 886080)
  * Get rid of rarian-compat B-D (Closes: 885638)
  * Remove gnome-common B-D

 -- Richard Laager <rlaager@wiktel.com>  Tue, 18 Dec 2018 14:25:57 -0600

gbonds (2.0.3-11) unstable; urgency=medium

  * Re-add gnome-vfs build-dep
  * Recommend libgnomevfs2-extra

 -- Richard Laager <rlaager@wiktel.com>  Sun, 05 Nov 2017 21:16:21 -0600

gbonds (2.0.3-10) unstable; urgency=medium

  [ Richard Laager ]
  * Use https for debian/copyright Format URL
  * Add redemption data through 05/2018 (sb201712.asc)

  [ tony mancill ]
  * Bump Standards-Version to 4.1.1
  * Drop build-dep on gnome-vfs and autotools-dev.
    Add build-dep on gvfs-libs (Closes: 868413)
  * Bump debhelper and compat to DH 10.

  [ Richard Laager ]
  * Replace g_strcasecmp

 -- Richard Laager <rlaager@wiktel.com>  Sat, 04 Nov 2017 02:57:31 -0500

gbonds (2.0.3-9) unstable; urgency=medium

  * Add redemption data through 11/2017 (sb201706.asc)

 -- Richard Laager <rlaager@wiktel.com>  Tue, 04 Jul 2017 21:38:19 -0500

gbonds (2.0.3-8) unstable; urgency=medium

  * Fix Lintian vcs-field-uses-insecure-uri
  * Add keywords to the .desktop file
  * Fix ordering in debian/copyright

 -- Richard Laager <rlaager@wiktel.com>  Sat, 10 Dec 2016 14:20:14 -0600

gbonds (2.0.3-7) unstable; urgency=medium

  * Add redemption data through 05/2017 (sb201612.asc)

 -- Richard Laager <rlaager@wiktel.com>  Thu, 01 Dec 2016 03:32:45 -0600

gbonds (2.0.3-6) unstable; urgency=medium

  [ Richard Laager ]
  * Add redemption data through 05/2016 (sb201512.asc)
  * Add redemption data through 11/2016 (sb201606.asc)
  * Stop using GNOME_COMPILE_WARNINGS (Closes: 829997)
  * Fix dep5-copyright-license-name-not-unique
  * Use local copy of omf.make (Closes: 831262)

  [ tony mancill ]
  * Bump Standards-Version to 3.9.8 (no changes).
  * Add patch for data/gbonds.desktop.in (Desktop Menu Specification 1.1).
  * Move Homepage: field to source package in debian/control.
  * Update debian/copyright: years, GPL link, and Debian contributors.

 -- Richard Laager <rlaager@wiktel.com>  Thu, 21 Jul 2016 20:06:09 -0500

gbonds (2.0.3-5) unstable; urgency=medium

  * Add a debian/.gitignore
  * Update patch metadata
  * Remove some stray trailing garbage from debian/patches/POTFILES
  * Remove stray autogenerated debian/patches/debian-changes-2.0.3-1
  * Refresh the libgnomeprint patch, removing a stray change
  * Add POTFILES.missing to debian/patches/series
  * Fix -Wformat-security warnings
  * Add some trivial patches
  * Update to the latest DEP-5 format
  * Use dpkg-buildflags
  * Drop the scrollkeeper-update calls
  * Add Vcs-* headers
  * Add debian/gbp.conf
  * Remove the print options from the GUI
  * Enable all hardening flags
  * Use debhelper version 9
  * debian/copyright: Clarify the public-domain bit
  * Capitalize Savings Bond in debian/control
  * Stop using gnome-common's xmldocs.make (Closes: 803041)
  * Update Standards-Version to 3.9.6 (no changes)
  * Depend on rarian-compat
  * Add redemption data through 12/2015 (sb201506.asc)

 -- Richard Laager <rlaager@wiktel.com>  Tue, 27 Oct 2015 21:18:47 -0500

gbonds (2.0.3-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Link against libm. (Closes: #713637).

 -- Barry deFreese <bdefreese@debian.org>  Sun, 07 Jul 2013 19:19:09 -0400

gbonds (2.0.3-2.1) unstable; urgency=low

  * Non-maintainer upload.

