=== debian/control ===
Source: gbonds
Section: gnome
Priority: optional
Maintainer: Richard Laager <rlaager@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libgtk-3-dev,
               libjson-glib-dev,
               libsoup-3.0-dev,
               libtool,
               libxml2-dev,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/gbonds
Vcs-Git: https://salsa.debian.org/debian/gbonds.git
Homepage: http://gbonds.sourceforge.net

Package: gbonds
Architecture: any
Depends: gbonds-data (<< ${source:Upstream-Version}-z),
         gbonds-data (>= ${source:Upstream-Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: U.S. Savings Bond inventory program for GNOME
 GBonds is a U.S. Savings Bond inventory program for the GNOME desktop
 environment.  It allows you to track the current redemption value and
 performance of your U.S. Savings Bonds and keep a valuable record of the
 bonds you own.
 .
 Features:
 .
   * Tracks savings notes and series E, EE, and I savings bonds.
   * Uses U.S. Treasury Department redemption files without modification.
   * Imports inventories created with Savings Bond Wizard.
   * Tracks current value of both individual bonds and an entire inventory.
   * Prints inventories.  It is important to keep a permanent record of your
     bonds in a separate location in case you ever need to replace them.

Package: gbonds-data
Architecture: all
Depends: ${misc:Depends},
Description: GBonds data files
 This package contains architecture-independent supporting data files required
 for use with GBonds, such as documentation, icons, and the Savings Bond
 redemption data files.
