=== debian/watch ===
Version: 5
Source: https://sf.net/gbonds/
Matching-Pattern: gbonds-@ANY_VERSION@@ARCHIVE_EXT@
